package org.kde.qt;


/** {@link QAccel} emits these signals */
public interface QAccelSignals {
	void activatedAmbiguously( int identifier );
	void destroyed( QObject obj );
	void activated( int identifier );
}

